define hostgroup {

    hostgroup_name          linux-servers           ; The name of the hostgroup
    alias                   Linux Servers           ; Long name of the group
    members                 srv, gwsio3               ; Comma separated list of hosts that b>
}

#define hostgroup {

 #   hostgroup_name          windows-servers           ; The name of the hostgroup
  #  alias                   Windows Servers           ; Long name of the group
  #  members                 srvwin               ; Comma separated list of hosts t>
#}
